Subject: Request to Advance "Security Considerations for 6to4"

From: Pekka Savola <[email-masked]>
Date: Fri, 18 Jun 2004 23:40:53 +0300 (EEST)

David,

On behalf of the v6ops WG, we'd like to request that the following
document be published as Informational RFC:

Security Considerations for 6to4
http://www.ietf.org/internet-drafts/draft-ietf-v6ops-6to4-security-03.txt

The WG last call was completed on 16th June. The revised version
addresses the minor and editorial issues raised during the last call.

Thanks,
 Pekka & Jonne
 v6ops WG co-chairs